{
  "id": "a1-184-dragonair",
  "name": "Dragonair",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "dragon",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "uncommon",
  "evolves_from": "Dratini",
  "attacks": [
    {
      "name": "Tail Smack",
      "cost": [
        "water",
        "lightning",
        "colorless"
      ],
      "damage": 80,
      "damage_display": "80"
    }
  ],
  "illustrator": "kirisAki",
  "image_path": "a1/184-dragonair.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/184-dragonair.webp"
}